/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

a:link, a:visited  { color: #d44e5b;}
a:hover {color:#b0313d;}

body  { background: #FBFAF4; }
#header { background: url(images/body_bg.jpg) top center no-repeat;}
#logo { margin-left:10px;}					
#content { background: #fbfaf4 url(images/content_bg.jpg) bottom right no-repeat; padding:0;/* box-shadow: 0 8px 5px 8px rgba(0, 0, 0, 0.1);  -moz-box-shadow: 0 8px 5px 8px rgba(0, 0, 0, 0.1);  -webkit-box-shadow: 0 8px 5px 8px rgba(0, 0, 0, 0.1); */}
#main { padding: 40px 0 70px 0;}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main { width: 69% !important;}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 27% !important; margin: 50px 0; }
.widget { background: url(images/nav_hover.png); margin: 0 0 20px; padding: 10px;}
.widget h3 { margin: 0 0 0.5em;  padding: 0 0 0.2em;}
#text-3 { background: none; margin: 0 0 0.2em; padding: 0 0 0;}
.woo-sc-box.note { background: #f3eedc;  border-color: #e7ddb4;}
p.woo-sc-box, div.woo-sc-box {
    border-style: solid;
    border-width: 1px 0;
    color: #555555;
    margin: 1em 0 1.5em;
    padding: 15px 15px 15px 30px;
    text-shadow: none;
}
#connect p { display:none;}
#main #connect { display:none;}
#loopedSlider { margin-bottom: 0 !important;}
#head-left { display:block; padding:30px 20px 0 0; text-align:right; font-size:16px; color:#e7ddb4; text-shadow: 1px 1px 1px #2d2324;}

.post-entries a:link, .post-entries a:visited {
    color: #d44e5b;
    font-size: 1.2em;
}
.post-entries a:hover {
    color: #b0313d;
    text-decoration: none;
}


/***NAV****/
#navigation {
    background: url(images/bg-menu.gif) repeat scroll center top transparent;
    border-radius: 0 0 0 0;
    border-top: 1px solid #FFFFFF;
    height: 70px;
    margin: 0;
    position: relative;
    z-index: 2;
}
#navigation ul {
    margin-bottom: 0;
}
#navigation ul ul {
    margin-left: 0;
}
#navigation ul li:first-child, #navigation ul li:first-child a {
    border-radius: 0 0 0 0;
}
#navigation ul ul li:first-child, #navigation ul ul li:first-child a {
    border-radius: 0 0 0 0;
}
#navigation ul.nav > li {
    border-right: none;
}
#navigation ul.nav > li a:hover {
    background: url(images/nav_hover.png);
}
#navigation ul.nav > li:hover {
    background: url(images/nav_hover.png);
}
#navigation ul.nav ul {
    background: url(images/nav_hover.png);
    border: 1px solid #fff;
    left: -1px;
}
#navigation ul.nav ul ul {
    left: 100%;
    top: -1px;
}



#main-nav { height: 70px; margin: 0;}
ul.nav {
	width: 100%;
}
.nav {
    background: url(images/bg-menu-item.gif) repeat-x scroll 0 bottom transparent;
    position: relative;
}
.nav li {
    list-style: none outside none;
    position: relative;
}
.nav > li {
    background: url(images/menu-separator.gif) repeat-y scroll left top transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.nav > li:first-child {
    background: none repeat scroll 0 0 transparent;
}
.nav > li > a > .menu-marker {
    background: url(images/menu-marker.png) no-repeat scroll 0 -52px transparent;
    display: inline-block;
    height: 40px;
    position: absolute;
    right: 40px;
    top: 22px;
    transition: all 0.5s ease 0s;
    width: 7px;
}
.nav > li:hover > a .menu-marker, .sf-menu > li.sfHover > a .menu-marker, .sf-menu > li.current-menu-item > a .menu-marker {
    background-position: 0 10px;
}
.nav li a {
    display: block;
    line-height: 21px;
    text-decoration: none;
    text-transform: uppercase;
}
.nav > li > a {
    background: url(images/bg-menu-hover.png) repeat-x scroll 0 0 transparent;
    color: #968362;
    padding: 28px 34px 24px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.33);
    transition: background 0.5s ease 0s;
}
.nav > li > a.sf-with-ul {
    padding: 26px 69px 24px 43px;
}
.nav > li:hover > a, .nav > li.sfHover > a, .nav > li.current-menu-item > a {
    background-position: 0 -69px;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
}
.nav ul {
    background: none repeat scroll 0 0 #C5AF8A;
    border-radius: 0 0 10px 10px;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 200;
}
.nav li:hover ul, .nav li.sfHover ul {
    left: 1px;
    top: 71px;
    z-index: 99;
}
ul.nav li:hover li ul, ul.nav li.sfHover li ul {
    background: none repeat scroll 0 0 #C5AF8A;
    border-radius: 10px 10px 10px 10px;
    margin: 0 0 0 1px;
    padding: 0;
    width: 190px;
}
ul.nav li li:hover ul, ul.nav li li.sfHover ul {
    left: 100%;
    top: 0;
    z-index: 99;
}
.nav ul li {
    background: url(images/bg-submenu.png) no-repeat scroll 0 -200px #C5AF8A;
    margin: 0;
    padding: 0;
    text-align: left;
}
.nav li li.current-menu-item, .nav li li.sfHover, .nav li li:hover {
    background-position: 0 0;
    background-repeat: repeat;
}
.nav li li a {
    background: url(images/line-menu.gif) repeat-x scroll 0 bottom transparent;
    color: #FFFFFF;
    padding: 14px 5px 14px 30px;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
}
.nav li li.lasts > a {
    background: none repeat scroll 0 0 transparent;
}
.nav li li li.firsts {
    border-radius: 10px 10px 0 0;
}
.nav li li li a {
    background: url(images/line-menu.gif) repeat-x scroll 0 bottom transparent;
    color: #FFFFFF;
    padding: 14px 5px 14px 30px;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.33);
}
.nav li li li.lasts a {
    background: none repeat scroll 0 0 transparent;
}
.nav li li.lasts, .nav li li li.lasts {
    border-radius: 0 0 10px 10px;
}

#footer {background: url(images/body_bg.jpg) top center no-repeat; padding:20px 0 15px;}
#footer a { color:#cdc7c7; }
#copyright { padding-left: 15px;}
#credit { padding-right: 15px;}







/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}